uuid: 4c20f7ab-d039-476b-8963-db8b2403e12e
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.refpacmatcar
id: commerce_product_variation.fridge.refpacmatcar
field_name: refpacmatcar
entity_type: commerce_product_variation
bundle: fridge
label: 'Pack Materials Cardboard (kg)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
